package com.brilliance.isc.model.act;

//infact分页查询时返回结果接收实体类。结果含要展示的act字段及pty的extkey字段及pageNum、pageSize
public class ActVO extends Act{

    //补要查询结果要显示的pty表的字段
    private String holPtyExtkey;//即pty表的Extkey，条件：where act.holptyinr=pty.inr

    private String serPtyExtkey;//即pty表的Extkey，条件：where act.serptyinr=pty.inr

    private String ptyInr;

    //private String ptyExtkey;

    public String getPtyInr() { return ptyInr; }

    public void setPtyInr(String ptyInr) { this.ptyInr = ptyInr; }

    //public String getPtyExtkey() { return ptyExtkey; }

    //public void setPtyExtkey(String ptyExtkey) { this.ptyExtkey = ptyExtkey; }

    //分页查询结果前两列显示的pty表的extkey字段 的set、set方法
    public String getHolPtyExtkey() {
        return holPtyExtkey;
    }

    public void setHolPtyExtkey(String holPtyExtkey) {
        this.holPtyExtkey = holPtyExtkey;
    }

    public String getSerPtyExtkey() { return serPtyExtkey; }

    public void setSerPtyExtkey(String serPtyExtkey) {
        this.serPtyExtkey = serPtyExtkey;
    }

}
